main > .inner {
	display: flex;
	justify-content: space-between;
	margin: 0 auto 108px;
	width: 1200px;
}
main > .inner h1 {
	text-align: center;
}
main .new_release h3 {
	border-bottom: solid 3px rgb(0, 134, 164);
	box-sizing: border-box;
	margin-bottom: 31px;
	padding-bottom: 20px;
	text-align: left;
}

/* contents内 */
.contents {
	width: 900px;
}

/* pick up */
.pick_up {
	position: relative;
}
.pick_up::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 4px;
	left: 4px;
	z-index: -1;
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	background-size: 4px 4px;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #afafaf), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #17a2ff), color-stop(0.75, #17a2ff), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(-45deg, rgb(203, 230, 236) 25%, transparent 25%, transparent 50%, rgb(203, 230, 236) 50%, rgb(203, 230, 236) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgb(203, 230, 236) 25%, transparent 25%, transparent 50%, rgb(203, 230, 236) 50%, rgb(203, 230, 236) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, rgb(203, 230, 236) 25%, transparent 25%, transparent 50%, rgb(203, 230, 236) 50%, rgb(203, 230, 236) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, rgb(203, 230, 236) 25%, transparent 25%, transparent 50%, rgb(203, 230, 236) 50%, rgb(203, 230, 236) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgb(203, 230, 236) 25%, transparent 25%, transparent 50%, rgb(203, 230, 236) 50%, rgb(203, 230, 236) 75%, transparent 75%, transparent);
}
.slick-slide img {
	max-height: 220px;
	text-align: center;
	width: auto;
}

.pick_up > img {
	left: -4px;
	position: absolute;
	top: -4px;
	z-index: 999;
}
.slider  {
	background: rgb(242, 249, 250);
	border: 5px solid rgb(194, 226, 233);
}
.slick-initialized .slick-slide {
	display: flex;
	margin: 35px 37px 35px 67px;
}

.slider > div > div li > div  {
	margin-left: 72px;
}
.slider li div h3 {
	margin-bottom: 10px;
}
.slider li div p {
	line-height: 1.5;
}
.slider .author {
	margin-bottom: 23px;
}
.slider .txt {
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 20px;
	word-break: break-all;
}

/* ビッグバナーのページャー */
.slider ul.slick-dots {
	bottom: 8px;
}
.slick-dots li button:before {
	color: rgb(0, 134, 164);
}
.slick-dots li.slick-active button:before {
	color: rgb(0, 134, 164);
}

/* top banner */
.top_banner {
	margin-bottom: 33px;
}
.top_banner li {
	margin-bottom: 8px;
}
.top_banner img {
	height: auto;
	width: 100%;
	max-width: 900px;
}

/* attention */
.attention {
	margin-bottom: 64px;
}
.attention dl {
	padding: 28px 0;
}
.attention dl dt {
	padding-left: 53px;
}
.attention dl dt i {
	margin-right: 5px;
}
.attention dl .wrap {
	display: flex;
	margin-bottom: 30px;
}
.attention dl .wrap:last-of-type {
	margin-bottom: 0;
}
.attention dl .wrap div {
	align-items: baseline;
	display: flex;
	margin-left: 103px;
	width: 503px;
}
.attention dl dd {
	font-size: 14px;
}
.attention dl dd:nth-of-type(2) {
	margin-left: 41px;
}
.attention dl dd a {
	line-height: 1.5;
}

/* New Releases */
.new_release {
	margin: 64px 0 79px;
}
.new_release .ttl {
	display: flex;
	font-size: 14px;
	justify-content: center;
	margin-bottom: 48px;
	position: relative;
}
.border-list-btn {
	border: 1px solid rgb(0, 134, 164);
	border-radius: 5px;
	top: -5px;
}
.border-list-btn a {
	display: block;
	font-weight: bold;
	padding: 8px 32px 8px 29px;
}
.new_release-row {
	margin-bottom: 42px;
}
.new_release-row ul {
	flex-wrap: wrap;
}
.new_release-row ul li:nth-of-type(4n) {
	margin-right: 0;
}
.new_release .cards .inner a {
	background: rgb(0, 134, 164);
	color: rgb(255, 255, 255);
}

/* sns */
.sns h1 {
	margin-bottom: 30px;
}
.sns-contents {
	margin-bottom: 30px;
}
.block {
	flex-wrap: wrap;
	margin-bottom: 0;
}
.block .box {
	border: 1px solid rgb(204, 231, 237);
	box-sizing: border-box;
}
.box .logo {
	width: 156px
}
.box .logo img {
	margin: 10px 47px 0 10px;
	max-width: 183px;
}
.description {
	border-bottom: none;
	flex-direction: column;
}
.description img {
	border-radius: 50%;
	height: 120px;
	margin: 32px 18px 45px;
	width: 120px;
}
.description .detail {
	padding: 30px 20px 45px 0;
}
.description .detail h5 {
	line-height: 1.5;
	margin-bottom: 15px;
}
.description .detail > p:first-of-type {
	margin-bottom: 26px;
}

/* sns icons */
.sp_box-icons {
	display: none;
}
.box-icons {
	width: calc(100% / 2 - 30px);
}
.sns_icons {
	font-size: 27px;
	justify-content: center;
	padding: 16px;
	width: 100%;
}
.sns_icons li {
	margin-right: 17px;
}
.sns_icons li:last-of-type {
	margin-right: 0;
}
.sns_icons li a:hover {
	text-decoration: none;
}
.sns_icons li a::before {
	content: "";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
}
.sns_icons .sns_icon-twitter a::before {
	content: "\f099";
}
.sns_icons .sns_icon-note {
	height: 29px;
	position: relative;
	width: 27px;
}
.sns_icons .sns_icon-note a::before {
	background-image: url(../images/common/icon_note.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 27px;
	position: absolute;
	right: 0;
	width: 27px;
}
.sns_icons .sns_icon-instagram a::before {
	content: "\f16d";
}
.sns_icons .sns_icon-youtube a::before {
	content: "\f167";
}
.sns .more_btn {
	border: 1px solid rgb(0, 134, 164);
	border-radius: 5px;
	font-size: 16px;
	margin: auto;
	width: 540px;
}
.sns .more_btn a {
	display: block;
	margin: auto;
	padding: 20px 0;
}

/* side column*/
/* news & topics */
.news_topic .news {
	border-bottom: solid 2px rgb(255, 255, 255);
	font-size: 12px;
	padding: 16px 20px 25px;
}
.news_topic .news > div {
	display: flex;
	margin-bottom: 11px;
}
.news_topic p {
	text-align: left;
}
.news_topic .news > div p:first-of-type {
	margin: 5px 0;
}
.news_topic .news > div a {
	background: rgb(255, 255, 255);
	border-radius: 9px;
	box-sizing: border-box;
	display: block;
	margin-left: 10px;
	padding: 5px 9px;
	text-align: center;
	width: 115px;
}
.news_topic .news > a {
	line-height: 1.2;
	font-size: 14px;
	font-weight: 900;
	word-break: break-all;
}

/* calendar */
.jqueryCalenda {
	position:relative;
}
#calendarView .navi .prev {
	position: absolute;
	left: 10px;
	top: 15px;
}
#calendarView .navi .next {
	position: absolute;
	right: 10px;
	transform: rotateY(180deg);
	top: 15px;
}
#calendarView .caption {
	padding-top: 17px;
	text-align: center;
}
#calendarView table {
	border-collapse: initial;
	margin: 17px auto 0;
	padding-bottom: 15px;
	text-align: center;
	width: 220px;
}
#calendarView table thead tr th {
	font-size: 12px;
	padding-bottom: 5px;
}
#calendarView table tbody tr td {
	cursor: pointer;
	font-size: 14px;
	padding: 8px;
}

/* calendar today */
#calendarView table tbody tr td.today {
	background: rgb(255, 255, 255);
	color: rgb(250, 250, 250);
	position: relative;
	z-index: 10;
}
#calendarView table tbody tr td.today::before {
	background: rgb(0, 0, 0);
	border-radius: 50%;
	content: "";
	height: 25px;
	left: 3.5px;
	position: absolute;
	top: 3px;
	width: 25px;
	z-index: -1;
}

/* calendar event */
#calendarView table tbody tr td.event {
	color: white;
	cursor: pointer;
	position: relative;
	z-index: 10;
}
#calendarView table tbody tr td.event::before {
	background: rgb(0, 134, 164);
	border-radius: 50%;
	content: "";
	height: 25px;
	left: 3.5px;
	position: absolute;
	top: 3px;
	width: 25px;
	z-index: -1;
}
#calendarView table tbody tr td.event:hover {
	opacity: 0.8;
}

.sp_calendar {
	display: none;
}


@media screen and (max-width: 768px) {

	main {
		display: block;
		margin: 0;
		width: 100%;
	}
	main h1 {
		text-align: left;
		word-break: keep-all;
	}
	main > .inner {
		display: block;
		margin: 9px 0 0;
		width: 100%;
	}
	.contents {
		margin: auto;
		width: calc(100% - 24px);
	}
	main h3 {
		font-size: 20px;
		margin-bottom: 20px;
		padding-bottom: 12px;
	}

	/* pick up */
	.pick_up > img {
		height: auto;
		left: -2px;
		top: -2px;
		width: 46px;
	}
	.pick_up::before {
		top: 4px;
		left: 4px;
	}
	.slick-initialized .slick-slide {
		margin: 10px;
	}
	.slider li {
		flex-direction: column;
	}
	.slider > div > div li {
		margin: 0;
		width: auto;
	}
	.slider li > a {
		margin: 13px 0;
	}
	.slider li div p {
		font-size: 12px;
	}
	.slider .author {
		margin-bottom: 8px;
	}
	.slider .txt {
		margin-bottom: 0;
	}
	.slider li div p:nth-of-type(2) {
		line-height: 1.2;
	}
	.slider > div > div li > div {
		margin-left: 0;
	}
	.slider > div > div li a img {
		height: 192px;
		margin: auto;
	}
	/* ビッグバナーのページャー */
	.slick-dotted.slick-slider {
		margin-bottom: 40px;
	}
	.slider ul.slick-dots {
		bottom: -35px;
	}
	.slick-dots li {
		margin: 0 2px;
	}

	/* top banner */
	.top_banner img {
		max-width: unset;
	}

	/* attention */
	.attention {
		margin-bottom: 42px;
	}
	.attention dl {
		display: block;
		padding: 13px 18px 13px 13px;
	}
	.attention dl dt {
		align-items: baseline;
		margin: 0 0 13px;
		padding: 0;
	}
	.attention dl .wrap {
		flex-direction: column;
	}
	.attention dl .wrap div {
		align-items: baseline;
		display: flex;
		margin: 0;
		width: 100%;
	}
	.attention dl dd:first-of-type {
		margin-left: 0;
	}
	.attention dl dd:nth-of-type(2) {
		margin-left: 14px;
	}

	/* new releases */
	.new_release {
		margin: 42px 0;
	}
	.new_release .ttl {
		justify-content: flex-start;
		margin-bottom: 32px;
	}
	.border-list-btn a {
		padding: 4px 16px;
	}
	.new_release-row {
		margin-bottom: 35px;
	}
	.new_release-row .cards li:nth-of-type(n+3) {
		display: none;
	}

	/* sns */
	.sns {
		margin-bottom: 20px;
	}
	.sns h1 {
		margin-bottom: 30px;
		word-break: break-word;
		overflow-wrap: break-word;
	}
	.sns-contents {
		position: relative;
		margin-bottom: 20px;
	}
	.block .box {
		margin-bottom: 0;
		width: 100%;
	}
	.block .box:first-of-type {
		margin-bottom: 61px;
	}
	.box .logo {
		height: 40px;
		top: -42px;
		width: 175px;
	}
	.description img {
		margin-bottom: 23px;
	}
	.description .detail {
		padding: 23px 20px 23px 0;
		position: relative;
	}

	/* sns icons */
	.box-icons {
		display: none;
	}
	.sp_box-icons {
		display: block;
		width: 100%;
	}
	.box-icons:first-of-type {
		top: 215px;
	}
	.sns_icons {
		box-sizing: border-box;
		padding: 13px;
	}
	.box-icons:last-of-type {
		top: 590px;
	}
	.sns .more_btn {
		font-size: 14px;
		width: 100%;
	}
	.sns .more_btn a {
		padding: 12px;
	}

	/* side_column */
	.side_column h5 {
		line-height: 0;
	}
	.side_column h5 i {
		margin: 0 12px 0 0;
	}
	.side_column section:nth-of-type(3) h5 i {
		margin: 0 15px 0 0;
	}

	.magazine ul {
		margin: 30px auto 10px;
		padding: 20px 0 0;
	}
	.related_site ul {
		margin: 30px auto 10px;
	}

	/* news & toppics */
	.news_topic .news {
		padding: 15px 12px 20px;
		text-align: left;
	}
	.news_topic .news:first-of-type {
		padding-top: 20px;
	}
	.news_topic > div:nth-last-of-type(2) {
		border-bottom: none;
	}
	.news_topic .news > div {
    align-items: center;
	}
	.news_topic .news > div p {
		font-size: 14px;
	}
	.news_topic .news > div a {
		border-radius: 13px;
		display: block;
		font-size: 12px;
		margin-left: 20px;
		padding: 4px 0;
		text-align: center;
		width: 110px;
	}

	/* calendar */
	.calendar, #calendarView {
		display: none;
	}
	.side_column section.sp_calendar {
		background: rgb(255, 255, 255);
		display: block;
		font-size: 16px;
		padding-bottom: 0;
	}
	.sp_calendar h5 {
		padding: 0;
	}
	.sp_calendar h5 a {
		display: block;
		padding: 12px;
		position: relative;
	}
	.sp_calendar a::before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		right: 12px;
		top: 20px;
	}


}


@media screen and (max-width: 460px) {

	.new_release .cards .inner a {
		margin: 0 auto 10px;
		width: 80%;
	}

}
